/*--- Avanquest WebEasy Page Style ---*/


span#e37            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001016.png) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.00pt;
	width           :   7.50pt;
	height          : 675.00pt;
	}
span#e36            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001015.png) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :   0.00pt;
	width           :   4.50pt;
	height          : 675.00pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  66.75pt;
	top             :  20.25pt;
	width           : 768.00pt;
	height          : 654.00pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  21.00pt;
	}
span#e33            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002013.png) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  21.00pt;
	width           : 180.00pt;
	height          :  60.00pt;
	}
span#e32            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red002012.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 138.75pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e31            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002011.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 139.50pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
span#e30            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red002010.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 625.50pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e29            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001012.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 576.75pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
div#e28             { /* Barbarians Unleashed!! */
	position        : absolute;
	left            :  67.50pt;
	top             :  18.75pt;
	width           : 270.00pt;
	height          : 102.00pt;
	}
div#e27             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  81.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e26             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e25             { /* Bloodlust */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 171.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e24             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e23             { /* Companies supporting */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 109.50pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e22             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e21             { /* Faroese Abuse */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 351.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e20             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e19             { /* Denmark! */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e18             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Junior the Sea Shepherd */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 531.00pt;
	top             : 115.50pt;
	width           : 146.25pt;
	height          :  18.00pt;
	}
div#e16             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 681.75pt;
	top             : 113.25pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e15             { /* Faroese Football Killers */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 674.25pt;
	top             : 116.25pt;
	width           : 147.00pt;
	height          :  18.00pt;
	}
span#e14            { /* images/faroe_islands_red... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/faroe_islands_red001011.png) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 133.50pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             : 168.00pt;
	width           : 240.00pt;
	height          : 244.50pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 329.25pt;
	top             : 435.00pt;
	width           : 489.75pt;
	height          : 181.50pt;
	}
h5#e11              { /* A Faroese Woman tells th... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  88.50pt;
	top             : 175.50pt;
	width           : 225.00pt;
	height          :  15.00pt;
	}
span#e10            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,225.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red002007.gif) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 191.25pt;
	width           : 225.00pt;
	height          :   0.75pt;
	}
h6#e9               { /* “The grind in Hvannasund... */
	position        : absolute;
	left            :  88.50pt;
	top             : 198.00pt;
	width           : 225.00pt;
	height          : 213.75pt;
	}
h4#e8               { /* The Lies that The Faroes... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 336.75pt;
	top             : 442.50pt;
	width           : 472.50pt;
	height          :  15.00pt;
	}
div#e7              { /* "It takes a few seconds ... */
	position        : absolute;
	left            : 336.75pt;
	top             : 472.50pt;
	width           : 472.50pt;
	height          : 168.00pt;
	}
span#e6             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             :   0.75pt;
	width           :  88.50pt;
	height          : 115.50pt;
	}
span#e5             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :   0.00pt;
	width           :  79.50pt;
	height          : 117.75pt;
	}
span#e4             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002004.png) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :   9.00pt;
	width           : 147.00pt;
	height          : 108.00pt;
	}
span#e3             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 157.50pt;
	width           : 385.50pt;
	height          : 263.25pt;
	}
span#e2             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 438.00pt;
	width           : 228.75pt;
	height          : 152.25pt;
	}
span#e1             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :   8.25pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #550400;
	text-align      : center;
	}



/*--- EndOfFile ---*/
